CVE-2001-0596

2001-08-02T00:00:00
ID CVE-2001-0596
Type cve
Reporter NVD
Modified 2017-10-09T21:29:48

Description

Netscape Communicator before 4.77 allows remote attackers to execute arbitrary Javascript via a GIF image whose comment contains the Javascript.